<?php
/**
 * 
 * @author yzxh24
 *
 */
class UsergroupsController extends BackendController
{
    /**
     * action路径前缀
     */
	protected $actionPrefix = 'admin.controllers.Usergroups.';

    /**
     * action对应表
     */
    protected $actionMap = array(
        'index' => 'IndexAction',
        'member' => 'MemberAction',
        'create' => 'CreateAction',
        'delete' => 'DeleteAction',
        'permission' => 'PermissionAction',
    );
    
    public function arrayFlipKeys($arr)
    {
    	return Helper::arrayFlipKeys($arr);
    }
}